<!-- <div role="main">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <h3>Ada data apa saja:</h3>
      </div>
    </div>

    <div class="row equal">
      <div class="col-md-6">
        <div class="homePageItem">
          <div class="hpItemTitle">
            Macam-macam statistik 1
          </div>
          <div class="hpItemBody">
            <img src="/blank.png" />
          </div>
        </div>
      </div>
      <div class="col-md-6">
        <div class="homePageItem">
          <div class="hpItemTitle">
              Macam-macam statistik 2
          </div>
          <div class="hpItemBody">
            <img src="/blank.png" />
          </div>
        </div>
      </div>
    </div>

    <div class="row equal">
      <div class="col-md-6">
        <div class="homePageItem">
          <div class="hpItemTitle">
              Macam-macam data 1
          </div>
          <div class="hpItemBody">
            <img src="/blank.png" />
          </div>
        </div>
      </div>
      <div class="col-md-6">
        <div class="homePageItem">
          <div class="hpItemTitle">
              Macam-macam data 2
          </div>
          <div class="hpItemBody">
            <img src="/blank.png" />
          </div>
        </div>
      </div>
    </div>

    <div class="row">
      <div class="col-md-12">
        <a href="dataset" class="seeAllLink">Lihat semua data</a>
      </div>
    </div>
  </div>
</div> -->
 
<div class="main">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <br>
        <br>
        <br>
      </div>
    </div>
  </div>
</div>